﻿-- Localization file for French Language by Mordroba - Eitrigg EU

local L = LibStub("AceLocale-3.0"):NewLocale("AshranBuddy", "frFR")
if (not L) then return end

-- Global
L["AshranBuddy"] = "AshranBuddy"
L["Module '%s' requires AshranBuddy"] = "Le module '%s' nécessite AshranBuddy"
L["Options"] = "Options"
L["General - Ashran"] = "Général - Ashran"
L["Enabled"] = "Activé"
L["Welcome to Ashran Buddy!"] = "Bienvenue dans Ashran Buddy !"
L["%.2d:%.2d"] = "%.2d:%.2d"

-- General
L["General"] = "Général"
L["General description"] = "Description Général"
L["Enables the General module"] = "Active le module Général"

-- Event Timer
L["Event Timer"] = "Timer d'Événements"
L["AshranBuddy: [Event: %s] "] = "AshranBuddy : [Événement : %s] "
L["%s are on cooldown for %s."] = "%s sont en attente pendant %s."
L["%s will announce randomly within the next %s."] = "%s va être annoncé aléatoirement pendant les prochaines %s."
L["%s will begin in %s."] = "%s va commencer dans %s."
L["%s is currently active."] = "%s est actif en ce moment."
L["Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nBars won't show until event is announced"] = "Ashran Buddy\n\nVous DEVEZ taper /ab lock ou\n/ashranbuddy lock pour activer l'addon.\nLes barres ne s'afficheront que lorsque\nl'événement sera annoncé."
L["Empowered Ore"] = "Minerai surpuissant"
L["Collect Empowered Ore"] = "Collecter du minerai surpuissant"
L["Ogre Fires"] = "Puits de feu des ogres"
L["Risen Spirits"] = "Esprits ressuscités"
L["Stadium Racing"] = "Course en stade"
L["Tracks and synchronizes timers for all Ashran events."] = "Surveille et synchronise les timers pour tous les événements d'Ashran."
L["Enables the Ashran Event Timer module."] = "Active le module Timer d'Événements d'Ashran."
L["Lock Event Timer"] = "Verrouille le Timer d'Événements"
L["Locks and unlocks the event timer frame."] = "Verrouille et déverrouille la fenêtre du timer d'événements."
L["Show Numbered Timer"] = "Affiche le Minuteur du Timer"
L["Displays numbered timer on the right of the countdown bar."] = "Affiche le minuteur du timer à droite de la barre."
L["Stack Timers"] = "Empile les Timers"
L["Neatly stack and sort the timers."] = "Range et trie proprement les timers."
L["Grow Timers Up"] = "Inverse le sens des Timers"
L["Reverses the direction in which timers are added to the frame."] = "Inverse le sens dans lequel les timers sont ajoutés à l'interface."
L["Synchronizing..."] = "Synchronisation..."
L["All Events"] = "Tous les Événements"
L["A random Event"] = "Un Événement aléatoire"
L["Cooldown"] = "Cooldown"
L["Be Ready!"] = "Soyez Prêts !"

-- Nemesis Finder
L["Nemesis Finder"] = "Ennemi juré Finder"
L["Highlights all players in your current raid group that share the same Nemesis Quest as you. (Requires other players to have AshranBuddy)"] = "Identifie les joueurs partageant la même Quête Ennemi juré que vous dans le raid actuel. (Requiert que les autres joueurs disposent d'AshranBuddy)"
L["Enables the Nemesis Finder module."] = "Active le module Ennemi juré Finder."
L["Nemesis Marking"] = "Marquage Ennemi juré"
L["Enables the marking of your selected nemesis race."] = "Active le marquage de la race sélectionnée."

-- Battle Flow
L["Battle Flow"] = "Battle Flow"
L["Battle Flow description"] = "Description Battle Flow"
L["Enables the Battle Flow module."] = "Active le module Battle Flow."
L["Ashran Buddy\n\nYou MUST Type /ab lock or\n/ashranbuddy lock to activate.\nPoints won't show until your are in Ashran."] = "Ashran Buddy\n\nVous DEVEZ taper /ab lock ou\n/ashranbuddy lock pour activer l'addon.\nLes points ne s'afficheront que si vous vous trouvez dans A'shran."
L["Lock Battle Flow"] = "Verrouiller Battle Flow"
L["Locks and unlocks the Battle Flow frame."] = "Verrouille et déverrouille Battle Flow."
L["Reset Battle Flow Position"] = "Remise à zéro de la position du Battle Flow"
-- These must all exactly match strings returned by the game client. See GetWorldStateUIInfo(i) and GetNumWorldStateUI(). Also see BattleFlow.lua.
L["Grand Marshal Tremblade"] = "Connétable Tremblelame" -- Road
L["Archmage Overwatch"] = "Belvédère de l'Archimage" -- Road
L["Tremblade's Vanguard"] = "Avant-garde de Tremblame" -- Road
L["The Crossroads"] = "La Croisée" -- Road
L["Volrath's Advance"] = "Base avancée de Volrath" -- Road
L["Emberfall Tower"] = "Tour de Pluie-de-Braise" -- Road
L["High Warlord Volrath"] = "Grand seigneur de guerre Volrath" -- Road
L["Enemies Slain"] = "Ennemis tués" -- Road
L["Ore Collected"] = "Minerai collecté" -- Empowered Ore event
L["Risen Spirits Captured"] = "Esprits ressuscités capturés" -- Risen Spirits event
L["Score"] = "Score" -- Ogre Fires event
L["Laps"] = "Tours" -- Stadium Racing event